{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2018-07-24 12:51:46 +0400"
    },
    "done": false
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2018-07-24 12:53:52 +0400"
    },
    "done": true
  }
}